# Uses of Class
com.ngrok.services.EdgeRouteIpRestrictionModule.DeleteCallBuilder

Packages that use EdgeRouteIpRestrictionModule.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgeRouteIpRestrictionModule.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgeRouteIpRestrictionModule.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EdgeRouteIpRestrictionModule.DeleteCallBuilder`
  EdgeRouteIpRestrictionModule.`delete(String edgeId, String id)`
  Creates a call builder for the Delete API operation.